=head1 NAME

Gtk2::TextChildAnchor - wrapper for GtkTextChildAnchor

=cut

=head1 HIERARCHY

  Glib::Object
  +----Gtk2::TextChildAnchor



=cut


=head1 METHODS

=head2 textchildanchor = Gtk2::TextChildAnchor-E<gt>B<new> 

=head2 boolean = $anchor-E<gt>B<get_deleted> 

=head2 list = $anchor-E<gt>B<get_widgets> 

Returns a list of Gtk2::Widgets.



=cut


=head1 SEE ALSO

L<Gtk2>, L<Glib::Object>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

